--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SQL::TableCreator::Column::new
is_singleton: true
name: new
params: (adapter, name, type, opts = {})
visibility: public
